### Method

# GnomeAutoar Compressor get_size

#### Declaration [src]

    guint64
    autoar_compressor_get_size (
      AutoarCompressor* self
    )

#### Description [src]

Gets the size in bytes will be read when the operation is completed. This value is currently unset, so calling this function is useless.

Gets property | `GnomeAutoar.Compressor:size`

#### Return value

Type: `guint64`

Total file size in bytes.